## wine 0.0.20000109-3

=== debian/changelog ===
wine (0.0.20000109-3) frozen; urgency=low

  * glibc fix. Closes 59470

 -- Andrew D. Lenharth <andrewl@debian.org>  Mon, 04 Mar 2000 18:01:17 -0800

wine (0.0.20000109-2) frozen; urgency=low

  * OpenGL depends fixed.  Closes 55313 55365 55186

 -- Andrew D. Lenharth <andrewl@debian.org>  Wed, 14 Dec 1999 18:01:17 -0800

wine (0.0.20000109-1) unstable; urgency=low

  * Assorted upstream Bug fixs as always :).
  * Compiled with Xpm again.  Closes #54910

 -- Andrew D. Lenharth <andrewl@debian.org>  Wed, 14 Dec 1999 18:01:17 -0800

wine (0.0.991212-1) unstable; urgency=low

  * Assorted upstream Bug fixs as always :).

 -- Andrew D. Lenharth <andrewl@debian.org>  Wed, 14 Dec 1999 18:01:17 -0800

wine (0.0.991114-2) unstable; urgency=low

  * Added check for /usr/X11R6/lib/libwine*.  Closes: 43322 43597
  * fixed dependency on libwine.
  * Assorted upstream Bug fixs as always :).

 -- Andrew D. Lenharth <andrewl@debian.org>  Wed, 21 Nov 1999 18:01:17 -0800

wine (0.0.991114-1) unstable; urgency=low

  * New upstream version.
  * Assorted upstream Bug fixs as always :).

 -- Andrew D. Lenharth <andrewl@debian.org>  Wed, 14 Nov 1999 18:01:17 -0800

wine (0.0.991031-1) unstable; urgency=low

  * New upstream version.
  * Changed a to point to /floppy instead of /mnt/fd0.
  * Now links to mesa.  Closes: #47312
  * symtable is now set correctly in wine.conf. Closes: #43601  
  * Assorted upstream Bug fixs as always :).

 -- Andrew D. Lenharth <andrewl@debian.org>  Wed,  3 Nov 1999 18:01:17 -0800

wine (0.0.990923-2) unstable; urgency=low

  * Packaging fix.
  * libgl1 dependecy now libmesagl.  Closes: #47351 #47014 #46937 #46937

 -- Andrew D. Lenharth <andrewl@debian.org>  Sat, 16 Oct 1999 09:09:27 -0700

wine (0.0.990923-1) unstable; urgency=low

  *New Upstream release.
  *Lots of bug fixes (of course).
  *Reworked msacm driver.  

 -- Andrew D. Lenharth <andrewl@debian.org>  Tue, 05 Oct 1999 14:21:46 -0700

wine (0.0.990815-1) unstable; urgency=low

  * New Upstream release.
  * Lots of bug fixes.
  * Many more dlls are seperate from the main library.
  * includes documentation/ directory included. Closes: #29103
  * fixed depend problem. Closes: #43320 #43325 #43332
  * wine.conf is now back in /etc. Closes: #43387 
  
 -- Andrew D. Lenharth <andrewl@debian.org>  Tue, 24 Aug 1999 14:21:46 -0700

wine (0.0.990731-1) unstable; urgency=low

  * New upstream version
  * Lots of bug fixes.

 -- Andrew D. Lenharth <andrewl@debian.org>  Tue, 24 Aug 1999 12:18:25 -0700

wine (0.0.990704-2) unstable; urgency=low

  * New maintainer Andrew Lenharth.
  * Repackaged.
  * libwine0.0.971116 renamed to libwine

 -- Andrew D. Lenharth <andrewl@debian.org>  Sun,  1 Aug 1999 14:36:54 -0700

wine (0.0.990704-1) unstable; urgency=low

  * New upstream release:
    - Server communication optimized.
    - Many window painting fixes.
    - Portability improvements.
    - Lots of bug fixes.

 -- Vincent Renardias <vincent@debian.org>  Mon,  5 Jul 1999 13:17:44 +0200

wine (0.0.990613-1) unstable; urgency=low

  * New upstream release:
    - All tasks now run in their own thread.
    - Win32 debug API preliminary implementation.
    - New Winelib app: a command-line interpreter.
    - Lots of bug fixes.

 -- Vincent Renardias <vincent@waw.com>  Mon, 14 Jun 1999 12:47:10 +0200

wine (0.0.990523-1) unstable; urgency=low

  * New upstream release:
    - Printing improvements
    - X input and multimedia timers moved to service thread.
    - More threading and locking fixes.
    - Lots of bug fixes.

 -- Vincent Renardias <vincent@waw.com>  Mon, 31 May 1999 17:49:52 +0200

wine (0.0.990508-1) unstable; urgency=low

  * New upstream release:
    - Lots of threading fixes.
    - Start of enhanced metafile support.
    - Several common controls improvements.
    - Lots of bug fixes.

 -- Vincent Renardias <vincent@waw.com>  Mon, 10 May 1999 16:14:26 +0200

wine (0.0.990426-1) unstable; urgency=low

  * New upstream release:
    - Resources in built-in DLLs.
    - Threading support for FreeBSD and Solaris.
    - Lots of threading and synchronization changes.
    - Loader reorganization and new load order support.
    - Lots of bug fixes.

 -- Vincent Renardias <vincent@waw.com>  Tue, 27 Apr 1999 14:16:38 +0200

wine (0.0.990328-1) unstable; urgency=low

  * New upstream release:
    - Lots of new OLE stuff.
    - Use separate threads for Win32 processes.
    - Various multimedia improvements.
    - Lots of bug fixes.

 -- Vincent Renardias <vincent@waw.com>  Sun, 28 Mar 1999 21:54:03 +0200

wine (0.0.990214-1) unstable; urgency=low

  * New upstream release:
    - More reorganizations of headers and drivers.
    - Still more OLE stuff.
    - Many new functions and stubs.
    - Lots of bug fixes.

 -- Vincent Renardias <vincent@waw.com>  Mon, 15 Feb 1999 14:24:45 +0100

wine (0.0.990131-1) unstable; urgency=low

  * Add menu support (Fix bug #19196).
  * Correct dosmod.1 symlink (Bugs #32361, #32342, #32236).
  * New upstream release:
    - Tons of new OLE stuff.
    - Several improvements to DirectDraw support.
    - Better message queues.
    - Many new functions and stubs.
    - Lots of bug fixes.

 -- Vincent Renardias <vincent@waw.com>  Mon,  1 Feb 1999 11:08:20 +0100

wine (0.0.990110-3) unstable; urgency=low

  * Rebuild with OpenGL dev. libs so DirectX emulation works.
  * Make dosmod.1 point to wine.1 rather than undocumented.7.

 -- Vincent Renardias <vincent@waw.com>  Tue, 19 Jan 1999 18:25:22 +0100

wine (0.0.990110-2) unstable; urgency=low

  * Updated documentation (Fix bug #31873).
  * Add missing dep. on libwine (Fix bug #31982).

 -- Vincent Renardias <vincent@waw.com>  Sat, 16 Jan 1999 22:43:48 +0100

wine (0.0.990110-1) unstable; urgency=low

  * New upstream release:
    - Many more COM interfaces definitions.
    - Improvements to the resource compiler.
    - Lots of bug fixes.

 -- Vincent Renardias <vincent@waw.com>  Mon, 11 Jan 1999 04:36:02 +0100

wine (0.0.990103-1) unstable; urgency=low


