=== debian/control ===
Source: wine
Section: otherosfs
Priority: optional
Maintainer:  Andrew D. Lenharth <andrewl@debian.org>
Standards-Version: 3.0.0

Package: wine
Architecture: any
Depends: libwine (>= 0.0.20000109), ${shlibs:Depends}
Suggests: wine-doc
Description: Windows Emulator (Binary Emulator)
 This is an ALPHA release of Wine, the MS-Windows emulator.  This is
 still a developers release and many applications may still not work.
 .
 This package consists of the emulator program for running windows executables.
 .
 Wine is often updated.

Package: libwine
Architecture: any
Section: libs
Priority: optional
Depends: ${shlibs:Depends} 
Replaces: libwine0.0.971116
Conflicts: libwine0.0.971116
Suggests: wine-doc
Description: Windows Emulator (Library)
 This is an ALPHA release of Wine, the MS-Windows emulator.  This is
 still a developers release and many applications may still not work.
 .
 This package consists of the library that implements the windows API.
 .
 Wine is often updated.

Package: libwine-dev
Architecture: any
Section: devel
Priority: extra
Depends: libwine
Suggests: wine-doc
Description: Windows Emulator (Development files)
 This is an ALPHA release of Wine, the MS-Windows emulator.  This is
 still a developers release and many applications may still not work.
 .
 This package consists of the C header files.
 .
 Wine is often updated.

Package: wine-doc
Architecture: all
Description: Windows Emulator (Documentation)
 This is an ALPHA release of Wine, the MS-Windows emulator.  This is
 still a developers release and many applications may still not work.
 .
 This package consists of the documentation for wine.
 .
 Wine is often updated.
