=== debian/rules ===
#!/usr/bin/make -f
# Made with the aid of debmake, by Christoph Lameter,
# based on the sample debian/rules file for GNU hello by Ian Jackson.

package=wine

build:
	$(checkdir)
	./configure --prefix=/usr --enable-dll --sysconfdir=/etc
	$(MAKE) depend
	$(MAKE) -j3
	touch build

clean:
	$(checkdir)
	-rm -f build
	-$(MAKE) distclean
	-rm -f `find . -name "*~"`
	-rm -rf debian/tmp `find debian/* -type d ! -name CVS ` debian/files* core
	-rm -f debian/*substvars

binary-indep: checkroot build
	$(checkdir)
# There are no architecture-independent files to be uploaded
# generated by this package.  If there were any they would be
# made here.

binary-arch: checkroot build
	$(checkdir)
	-rm -rf debian/tmp `find debian/* -type d`
	install -d debian/tmp
	cd debian/tmp && install -d `cat ../dirs`
	$(MAKE) install prefix=`pwd`/debian/tmp/usr
	#fix up the includes
	cp -r include/* debian/tmp/usr/include/wine

	#fix up the documentation
	cp -R documentation/* debian/tmp/usr/share/doc/wine-doc/documentation

	cp debian/copyright debian/tmp/usr/share/doc/wine
	cp debian/copyright debian/tmp/usr/share/doc/wine-doc
	cp debian/copyright debian/tmp/usr/share/doc/libwine
	cp debian/copyright debian/tmp/usr/share/doc/libwine-dev

	cp debian/changelog debian/tmp/usr/share/doc/wine/changelog.Debian
	cp debian/changelog debian/tmp/usr/share/doc/wine-doc/changelog.Debian
	cp debian/changelog debian/tmp/usr/share/doc/libwine/changelog.Debian
	cp debian/changelog debian/tmp/usr/share/doc/libwine-dev/changelog.Debian	

	cp ChangeLog debian/tmp/usr/share/doc/wine/changelog
	cp ChangeLog debian/tmp/usr/share/doc/wine-doc/changelog
	cp ChangeLog debian/tmp/usr/share/doc/libwine/changelog
	cp ChangeLog debian/tmp/usr/share/doc/libwine-dev/changelog	

	cp debian/wine.conf debian/tmp/etc/

	debstd -u 
	dpkg-gencontrol -pwine
	chown -R root.root debian/tmp
	chmod -R go=rX debian/tmp
	dpkg --build debian/tmp ..

define checkdir
	test -f debian/rules
endef

binary: binary-indep binary-arch

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot
