## wine 1.3.15

=== debian/changelog ===
wine (1.3.15) unstable; urgency=low

  * New upstream release

 -- Kaj-Michael Lang <milang@tal.org>  Sat, 05 Mar 2011 23:09:00 +0200

wine (1.3.14) unstable; urgency=low

  * New upstream release
  * Split out fonts
  * Add package icon
  * Add desktop entry for winemine

 -- Kaj-Michael Lang <milang@tal.org>  Mon, 21 Feb 2011 12:49:00 +0200

wine (1.3.13) unstable; urgency=low

  * New upstream release

 -- Kaj-Michael Lang <milang@tal.org>  Wed, 16 Feb 2011 15:04:00 +0200

wine (1.3.12-1) unstable; urgency=low

  * Don't build debug package as it fails on i386 builder

 -- Kaj-Michael Lang <milang@tal.org>  Sun, 30 Jan 2011 10:42:00 +0200

wine (1.3.12) unstable; urgency=low

  * New upstream release

 -- Kaj-Michael Lang <milang@tal.org>  Mon, 24 Jan 2011 13:05:00 +0200

wine (1.3.11) unstable; urgency=low

  * New upstream release
  * Try to fix build on autobuilder

 -- Kaj-Michael Lang <milang@tal.org>  Wed, 12 Jan 2011 15:16:00 +0200

wine (1.3.9) unstable; urgency=low

  * New upstream release

 -- Kaj-Michael Lang <milang@tal.org>  Fri, 17 Dec 2010 11:01:00 +0200

wine (1.3.8) unstable; urgency=low

  * New upstream release

 -- Kaj-Michael Lang <milang@tal.org>  Sun, 28 Nov 2010 13:07:00 +0200

wine (1.3.7) unstable; urgency=low

  * New upstream release

 -- Kaj-Michael Lang <milang@tal.org>  Mon, 15 Nov 2010 16:23:00 +0200

wine (1.3.6) unstable; urgency=low

  * Initial package for maemo

 -- Kaj-Michael Lang <milang@tal.org>  Thu, 4 Nov 2010 15:26:52 +0200
