=== debian/changelog ===
wine (1.3.16) unstable; urgency=low

  * New upstream release

 -- Kaj-Michael Lang <milang@tal.org>  Sun, 20 Mar 2011 17:30:00 +0200
