=== debian/changelog ===
wine (1.3.18) unstable; urgency=low

  * New upstream release

 -- Kaj-Michael Lang <milang@tal.org>  Sat, 23 Apr 2011 15:15:00 +0300
