=== debian/control ===
Source: wine
Section: user/system
Priority: optional
Maintainer: Kaj-Michael Lang <milang@tal.org>
Build-Depends: cdbs (>= 0.4.21), debhelper (>= 4.1.0), pkg-config (>= 0.18),
 flex, bison, libx11-dev, libxt-dev, gettext, sharutils,
 libncurses5-dev,
 libfontconfig1-dev, libfreetype6-dev,
 libgl1-mesa-dev | libgl-dev,
 libgif-dev, libaudio-dev,
 libasound2-dev [i386],
 libglu1-mesa-dev | libglu-dev, libxext-dev,
 libssl-dev, libgnutls-dev,
 docbook-utils, docbook-xsl, docbook-to-man, libjpeg62-dev, fontforge,
 libstdc++6-4.5-dev | libstdc++-dev, 
 libldap2-dev, libxml2-dev, libxslt1-dev, libxxf86vm-dev,
 libhal-dev, libhal-storage-dev, libxrender-dev, 
 libxcursor-dev, libxrandr-dev, liblcms1-dev, 
 libpng12-dev, libxcomposite-dev, libgsm1-dev,
 libxi-dev, libgsm1-dev, libtiff4-dev,
 libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev
Standards-Version: 3.8.3

Package: wine
Architecture: any
Section: user/system
Depends: procps, ${shlibs:Depends}, ${misc:Depends}, wine-fonts, wine-ttf-fonts
Suggests: xdg-utils
Homepage: http://www.winehq.org/
Description: Microsoft Windows Compatibility Layer (Binary Emulator and Library)
 Wine is a compatibility layer for running Windows applications on Linux.
 This version of wine is built for the ARM cpu and can NOT run i386 native Windows
 applications. Only ported Windows applications compiled for ARM will work.
XSBC-Bugtracker: milang@tal.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEANwA3ADcvrB7jAAACbhJREFUaN7NmUuIZEkVhv//RGRmP0Z0
 BvGB+BibXgg+epwB3bkQHF8LFyrTCxeiIOhKFEZd6FrEEXGlrnRhj+Jj40JQ
 xoUbBcUHPmC0faAOKIOPrHtv3nsj4vwubtzsW2l1T7eUPR2QVGVlVtV3Tvxx
 zn8i+bL77kNJCU8+8VfknB88sznzhhDs3hDCarNe+2oVS4irNIxD9uJZcpdQ
 SMskSim5AMwCSkkpu4qbxWzBcsk5uXsOIZYQQpG7uzzHEFMIIdOQSKZgIQlI
 ABLJIRhH0pIFjnKNksZSygjaEMgdgD6uNzmuNohyxzgM8e5nPesLFy/c++4Y
 DCUnhGCIMYAAijskoRRHKQ53d3fJ5cXdi0/fFUHFHVnyIqlISJCSoFHCCGgA
 2EPqRewgdCB3EFoSrYCWQAOgJdkAaAG17mrdYyegM7OVhJXLG2NOkTnjrs36
 A69+xaV3//3JJ/3x3/3eu90O7g4CACCQICASEgCATkASfPoCh+QACkAHVQAW
 AvVn8PoeAZAAAfDpb9JBOqf3FRAFYCaQASQQiWAmmcyYQ4j53LlzvoohevYS
 3cvq4ktf/N7tdovvff8HXkqhhUACIOu/MUzcAAgKhGGCCwCcpObnRhYQBGj1
 V0RCAB1AJmEASda0EM4pAAeZSWZOUqoPJIIjyGRmySzk4l7uOn/ezcjYtd1L
 7jp/7t4f/finKu5cr9cEavILgDMAxmNIXl8OwD4wB2DTbmGKnXPIEEBBchGF
 YAaUJCQBI4FRUg+wJ9UT2AHYTc+xQ9V8MBsEjKTlNKa8s52v12vFzXr1grZp
 z//r39scQ5jgEyAHeVZYfTojf9HgPwkTzGZK6gIeNWAH4JOs4KQqLLKgEcAA
 YSjwnmAPspO8I9CCnLRPNpAaEC3BhmQHYkewl2sw1yj3JMUioBRBEV6e2Y8j
 hmEUSaIAeI64/kTG6m0OPg9Yv8uRHysYPxrhvyKxhiCoBiHM+p0eeXowgXN2
 0U9ZRQegA9VCaiUcCTiCdETyCNIRgAZCA6idDjF2JAaCA42puOXiXuQuy0Wx
 uJ8fxgQvZdrvAmw+m7F+p2P8FsFnA2iA1VsFe3lid2nlaOgImHV/AI4EYESV
 Rg1ghq9QbAA1Eo6Aaw9NgTQAWkkdwB2JvlawBEcOQQ5Bg6CUMizG1dmUM9xd
 cIJngfBawXugf0eE/5wY3hd9eMTkPzTx7n32rwtPcqjwVc8zONoZVMIWwJbk
 FsBW0hZAI6mVNGe+d9fg7glAhlSGYXT3QWaESEQz26RUIAg0SgOg3wLhRcDm
 8wX2EoHPE4YPxQJAjBDiMfi0+LqHP5DNDN8sMw7gyN2PSDYkZ/iO5I7k4O4D
 gGRmpZRScs5TGV6cPsulbFIukCBwqhfDhyPKr4nNexyr1wtnv5/t7LdTCK9x
 KB/L+gw/AhgW8DcCX2Z+0v4i8xW+X8DnnPMeHgfLAG5KcexfjID/zLy7tPLu
 TdHzjyn9gVq9RTz33byySw6kvWTyrPcKP0tmGcAh/F7vNYBmDmABPy7gvZRy
 IjwAmLuvJZ/eIABnpPA6h93vSN8x918Suwdj6j9umc8A4ptkEtJiBwaS/UI2
 N8x81fsMfySpkdSa2R5+6rqWU0o3hAeAaCGs3N0BiJkF9yiefSyZ/ga0r1k5
 BGAN5wZTGxuOHdrhBM23NYjmJM0DaEgeVc13kjoz20kaJI21A5ecs1euG65I
 cq3JxzhWCPoTffxU4ObhYucfTxENEN/oZ+z5QHkcnr5pOwIjEgcAS81P8IYO
 EbsZdimbOajlgTWz/hA+pXRT8AAQYwhrSZmkQAgRGj8WcvkFLT7ojG9281+w
 jJ+zlL5srf7Kzp4D5zMVJAUQEcBqX5Ua9noSW3AP3yxr/DAMj202m5cv4PsK
 n5fwkqbG+pQ7YEZN0U6PasHyVyznr1jZPJLPpEdC439hTyKR7OPlfM/q/eXu
 RSdW9UFI37LfjR+Jv+EK3eLAzrJpMdXBQ9nkW838PgC5E0AhOQcBEOB6yuj4
 8bhFQuIaieQoaUxfCn/JX7M/alFxSHaAOvX4J+PUsA7h3b0FgE8+97m/xymt
 6O5OMldbHGqXUD2kBT0SiJHGtD+sDXbasr1WcdgIOgJ4BKJBuBbAoknVIE93
 RXf3EEJZmLLZJkwBGMaa+WFfaQwdbFnr1V6ndDY18x3JjmR/6gGYme8P8WSL
 bRHADD+XyWWd7+Y6flKpnKtNhd+R3EkaTz0ASYXk5HNIq2eh1MN1PPOzHa6Z
 rvDbCrtdBNMAaN19313rgU2nHgCAXP+wcG2UKthPShgOvU3VdHNohWf5HMhm
 NmWjmeXTDsAWfiYtvPxwgmTaZU0/MGXbhV2YM98tTNloZnkukR/8859vCPVU
 r58YAMkZfDjwNUtT1iy667bKZtlpl45ydwBfUkr+6KOP3hTYzb6PFy9efFjS
 25944gkCCLULzvLpDnxNsyiPxxzlgZc/5ihLKZ5z9lmmqrX6My984XWzf6Mu
 fO5swObMMyABVvXf1xJ33NfcwMu7+/YA/kQvXwcRXzrKObuHUpmf32z2Zwnt
 GxSnK4xjmq8Dx9GhbGp33dvh62T+xEHk8uXLPAxiCX/58mXefBmdNL+rPYAk
 s6SeZFvhTiyV9fX/kk11lE85iFRIPfTQQ/8z/LQDU3PpqtHqFveSc+b/XYG3
 B5qfB5HuVuGXQVy9ehUAcPXq1VuGn+eBYbrC2K+x7sixQzvX+YXm5+7aS0oH
 8I7btGLtkm099Kp9oFsAH9VS2Z4wiPTuPprZchARbuOK9QC3JFUns7HKqZnu
 b/ayaU+aog7gHbd5RQG7ejC9XqX3mC6WmgNH2WK6nz9pBCy3O/PLgaarkE6y
 EOi1uEWbMw9gt5ii0sH8+rTAT/PAJKGj2YXWZjbvQFfhDzOfAZRxHL3K7mlb
 sWb8aL7rJNkvst5J+q/MAygpJT3d8LUKYcB0F+/TcH3sfme3yHwysyTpjoG/
 FoDQcD+FXfNEi0FkNLN8p8HXkTKMjtLSWIKsuHw/CywynyWVcRz9qbrr7Q+A
 SKB1ZlYkZXMbnT6QHN09mVlyd08p3XHwdaRkDoYuhuiQcqGnabjZZ/6OhZ93
 oJiFXYxB7qWYTZ/JYvo0saQ06k6Fn+5G46qQGFarqOKlBPdSihcz83EcJd25
 8ABgq1XwGOO4Xq1SjDHHEEoIVszs/95hr1y5ogsXLgAALly4gCtXrtzy/+P9
 970SJGNKmW3XaRgG3+16jSmraRqchj/TsU+1bn0dzsfLmZj3X3oVvvr1b9zR
 MrneeuCBB8hLly6BBrAUjtkxjIP+9c9/YBgzTmsHTnstd+A/Z3GLGGa+RrgA
 AAAASUVORK5CYII=

Package: wine-dev
Architecture: any
Section: user/development
Depends: wine (= ${binary:Version}), libc6-dev
Homepage: http://www.winehq.org/
Description: Microsoft Windows Compatibility Layer (Development files)
 This package consists of the development files needed to compile programs
 using wine's free version of the Microsoft Windows API.

Package: wine-ttf-fonts
Section: user/graphics
Architecture: all
Depends: ${misc:Depends}, fontconfig
Description: TrueType fonts provided by wine
XB-Maemo-Display-Name: Wine TrueType Fonts
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0
 d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAACYtJREFUeNrUWkurZUcVXvXY
 59zbtyXpICEiaFrJQFDo6CDOHAi2UQdOFBw4CAqCDhU0DuIPEBtCRupIBxk4
 MBMHgpIMnChE1OAD2uADEkFpUM9z710vv7Wq6ty6u09f0+nb3Tcb6u7Hqb33
 96361qq1al/1vscfp+Ac3fjH6+S9v3owP/iYMfqyMaabz2ax62wwtnPDOPgY
 ok8pxpQoKKW9UhRC8IFI+UQ4ds7HFKLW1mujffDexRi9MXiGMQG34uborbEO
 515pckopZ7RxuN8RyflgtBrxfKeNGlNMY0ppxItGUnowSm3Rr7ezubfdnCwe
 SuMw2EsPPvi9x957+SlrNAXvCCTIWkMKvQP6JEYdorQoG6gkUIpo+SgkStyV
 SQb0RwOolACOQdBIlAaQ7XGtT4q2lGhDDCjRGsZYg8Qa71sR75WSPe5Z411o
 doPfN1rrDs/q8MaVVt5Z5T1dnM++8sEPXHnqXzduxOuv/iVutlsGKeCxJbyE
 jxN2uJc3FfkcJzHviBlG5sq/kUq8D4qvyzWKpQ/fzn94H/Mzub88L0hfJc/w
 OPc8Ijh3is8xUhqIMZr+woULscMwRmjCwoDdY+959xcXiwX9/KVfRAyV0gYD
 xTBVeY2mjJuvAR3+aMrgjPRQKtVzrRSDwE1Kl1uEuBADKCX34g5VzKLk/ihk
 lQBl8CKt3IQA5MMEICttPIY5XDw6glSVspv15tGLRxcu/+rl3/D4q9lsJtjl
 1WyTA7TxBKRYfjZEO2IMTufRosxdVcoCPvEIQTaBrYlLjuWFH0Z0Y433LC3Y
 occ5a3ybz7EvmjdaD9IfvudG57d6G4E12fmse+d6tT76z38XcC6TwcOdEtvj
 EGL7jif/fU3x1yaDmWejNuCpEI4ilZT3AFPAwifgA9gPuGMIFAESfqDUBpw2
 inWuVNY+6z4l7NkX1ApWgI/QlvuD/qDZoWMEeRskaODBlmJ4oB9HGoYxycCy
 1R9OavYtT92nweIRotnn4ZkvBhqfRvc/oM8MUJIQqC00zeemWL/FutRnq8Jp
 uam0BtA1yC5x8xLHS7xa9sREEjsy+ogTg4CiASQGpZVDjBMJcTDEEajEeDSM
 DjxCHm/s5s96mn0W0ekF3PZ2eSR1n0qk3+/U5koXaQU9G6q6nwCXcMgWF/CF
 QAVfQHGESSsmQHTcUiYi0QfH6K8YfF8iGEASnBjagPGgp4SoTdra7tAhEnFc
 ZIdVhxD3h3GI1/afgcV/B/pfsnG4plP8pU7q0s76twTPsbyAL3quwKUJUIBa
 4HiBvrLHNd6DFI9MqpbvAWsANifPR2iGUnA6JDiwRAcLz547FwQThihxpE5/
 Bol3YSS+G0g/iuuPQLxftUHEb9HRngDvmv0O/EQ2FfyqtTg3oBGrcyvgNzje
 8nMYKT8XGANvmGhzGG68DzIKc4fJNAmDHC+Gr1kKf1Q0/0Kk7qOJDl/y+vAn
 mDyfwOj5E1av4MVJG/CnAW8tn7XfWL6A7xvwwO134GmycUye8+y6+9FCG7/V
 kbW+eRJzxcsYlb+q1H0yqQs/852+Ehm2b2QzNpavkmkJTMHv9F4IrCqBBvzY
 gOe5aS94IYDOMw7R0oH/HqRkPhJJfyiS+yl+/j3i2FXr+meQ+7wN/J5MWlKE
 4xFgy/eNbE61fNF7Bc9EBDzA7sDnWRfx3rlTwYu9Met2nNmIvj1m0YeSPXzR
 6fRPIHiii3LrDO49pzyNDSecdtij+XUhsdqneb7GwIvmN9wYPPb8nLHMwCyZ
 WHCdull0xghIHgPBk0l/V3H8tlHzrwd9dN1ZhmA/Hg/0OyD26xTdj2Eplo1T
 rNFW8xm8Bngrx8tCYNGCLwR2Dgvw/RQ8W/6NgBcCmH2ZgJd8RkmESeM3kW+8
 orS9GpX9RNTxFRXG57RzP9Tr9Lra6IcxIg8kg/s4XYXXgHqNSivI6QZAqx34
 VRvjJ5bvS7gdVc6Dbgt8HgEE1JRvyK2kYP55ONDzOsyv+QN3zazia5KbsIV6
 +zn/UPflcKmZiVPJg8i9oF8dv2H/pDqRUXXYKhukxVFi/EQ2bwq8EAB4Sfkl
 rc0kJLNRs2zR8Rm7gKs6nDN4KS7cD8xr/kf6b6mJOJK3ECzb078xV6xvBb5G
 GgbPDssZprxn5Een2wIvBJgxW6CkxabMEqk4aYBrSk7DecjOWVe0TQu1Po44
 kAVxZEFMZ+mYYwKtbJhkBY/mKni2fDoxPd0mAS73mqSspgmZgJYYz+YZdpGG
 HVW3sT6tbxE6V8XyN4Fnh71T8DmMah13TpzTYt0QqOBrmGzj/KbG8X2hskab
 Ap5lw5rnRGbkephLzjsFn30AD2IHypUThJJ9IRTnOmn5mg4XSxfwiwJ20ZCR
 jHKqebZ8BQ/Nx9MmqDdMQAoOPLg+rJRSgXaVEg3T3KZoejVNhat8JrKpSRk7
 rMxObPmzAL8jUPKZpgTMs+wey68ay7fpwLLR/qa1fMlr7gr4EwSK5WNOV2VE
 hgJ6O3HQ3ew6Ab8rRKrm26SMl18APp0l+ErAFZ2rov3YyGczyWv2WX65J5c/
 kVEiIYu3SofvmECxds/1sKQGx/l967DLKfg9hQjLpm9yeV/Ah7sFvh2BPvuv
 LJz4Rj7VYZdTy59SRY37qii6S5tNOaPcFgkxCY5KbMl1ydX3hsry+02yKRnl
 /y1Ezm4EkqzZMAj2Xl0WWLcFaAt+57CTdJjJD/cDfK0HhryEsdvGMiInnHYP
 +Dq79jU1aMBHukebLbPkuoTRVB24AbwsSx7rPYVIXzPKJh1OdA83Wxx4nYNQ
 DqGs7zJhtaFyva+KmoCPdI83duKq91iW0nn9vs0qV00hcqsSMNxry7cFzaaA
 5HqA1/T71KyiVctPqig3qV/vC/hcD2QJLWsWWvKfOgKbAn5qeV+qqPhmqqiz
 deJs8WVd6yyzabU6E7jJ8qUQSfcbfIlCPOuqKiH+gtKu72wby0sJWAqRcwH+
 mECCD+yqMLVbpGoKEUmHzxv4UlIalEZhjVosmKT5i2OtA1rLn2kVdbYE+IOS
 0uyknEp7HfUYVeQlQ65fRTZ3oxA5w2xUeaNpw18tEf99UFHWf/iLSLH8uQVf
 RyBARltrDaaEEPhbbI408jURmh/TeQWf10ZtF9iRu86mAAImSi4WeLklr5ad
 X/BCoOsMf/cdZ11HKJ/4HwdiMHyg0/2cYW8nG+X1IDefzxUI8P9ySP2KITj3
 4PMnpqT4ozZrP3bWxq7rUlmle0tsVv6xgWkg/Bg7IxPr/2K8Nbb/CTAAF12f
 5l7y6xMAAAAASUVORK5CYII=

Package: wine-fonts
Section: user/graphics
Architecture: all
Depends: ${misc:Depends}, fontconfig
Description: Fonts for wine
