=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 include /usr/share/cdbs/1/rules/simple-patchsys.mk
 
 # LDFLAGS= 
-DEB_TAR_SRCDIR:=wine-1.3.16
+DEB_TAR_SRCDIR:=wine-1.3.18
 DEB_CONFIGURE_NORMAL_ARGS:=--prefix=/opt/wine --sysconfdir=/etc --disable-tests -C
 DEB_OPT_FLAG_armel:=-O1 -fomit-frame-pointer -pipe -mcpu=cortex-a8 -mfloat-abi=softfp -mfpu=neon
 DEB_OPT_FLAG_i386:=-O2 -pipe
