=== debian/changelog ===
wine (1.3.19) unstable; urgency=low

  * New upstream release
  * Fix .desktop file inclusion
  * Install notepad .desktop file
  * Adjust configure settings a bit

 -- Kaj-Michael Lang <milang@tal.org>  Tue, 03 May 2011 11:17:00 +0300
