## wine 1.3.20

=== Makefile ===
PACKAGE:=wine
VERSION:=1.3.20
SOURCE:=$(PACKAGE)-$(VERSION).tar.bz2
URLS:=http://ibiblio.org/pub/linux/system/emulators/wine/

include ../Rules.make
