=== debian/changelog ===
wine (1.3.20) unstable; urgency=low

  * New upstream release

 -- Kaj-Michael Lang <milang@tal.org>  Mon, 16 May 2011 11:22:00 +0300
