=== debian/changelog ===
wine (1.3.22) unstable; urgency=low

  * New upstream release

 -- Kaj-Michael Lang <milang@tal.org>  Tue, 14 Jun 2011 09:49:00 +0300
