=== debian/changelog ===
wine (1.3.24) unstable; urgency=low

  * New upstream release

 -- Kaj-Michael Lang <milang@tal.org>  Sun, 10 Jun 2011 12:35:00 +0300
