=== debian/changelog ===
wine (1.3.25) unstable; urgency=low

  * New upstream release

 -- Kaj-Michael Lang <milang@tal.org>  Mon, 25 Jul 2011 16:10:00 +0300
