=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 include /usr/share/cdbs/1/rules/simple-patchsys.mk
 
 # LDFLAGS= 
-DEB_TAR_SRCDIR:=wine-1.3.24
+DEB_TAR_SRCDIR:=wine-1.3.25
 DEB_CONFIGURE_NORMAL_ARGS:=--prefix=/opt/wine --sysconfdir=/etc \
 	--disable-tests --without-oss --without-xinerama --without-sane \
 	--without-ldap --without-gphoto --without-cups \
