=== debian/changelog ===
wine (1.3.31) unstable; urgency=low

  * New upstream release.

 -- Kaj-Michael Lang <milang@tal.org>  Sat, 22 Oct 2011 11:10:00 +0300

wine (1.3.29) unstable; urgency=low

  * New upstream release.

 -- Kaj-Michael Lang <milang@tal.org>  Mon, 26 Sep 2011 12:40:00 +0300

wine (1.3.28) unstable; urgency=low

  * New upstream release.
  * Disable tests building for now, fremantle gcc ICEs

 -- Kaj-Michael Lang <milang@tal.org>  Tue, 13 Sep 2011 11:43:31 +0300

wine (1.3.27) unstable; urgency=low

  * New upstream release.

 -- Kaj-Michael Lang <milang@tal.org>  Tue, 30 Aug 2011 11:53:00 +0300

wine (1.3.26) unstable; urgency=low

  * New upstream release. Cleanup configuration.
  * Enable tests on ARM ported request

 -- Kaj-Michael Lang <milang@tal.org>  Mon, 08 Aug 2011 11:12:00 +0300
