=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
  libncurses5-dev,
  libfontconfig1-dev, libfreetype6-dev,
  libgl1-mesa-dev | libgl-dev,
+ libglu1-mesa-dev | libglu-dev,
  libgif-dev, libaudio-dev,
  libasound2-dev [i386],
- libglu1-mesa-dev | libglu-dev, libxext-dev,
  libssl-dev, libgnutls-dev,
  docbook-utils, docbook-xsl, docbook-to-man, libjpeg62-dev, fontforge,
  libstdc++6-4.5-dev | libstdc++-dev, 
  libldap2-dev, libxml2-dev, libxslt1-dev, libxxf86vm-dev,
  libhal-dev, libhal-storage-dev, libxrender-dev, 
- libxcursor-dev, libxrandr-dev, liblcms1-dev, 
+ libxext-dev, libxcursor-dev, libxrandr-dev, liblcms1-dev, 
  libpng12-dev, libxcomposite-dev, libgsm1-dev,
  libxi-dev, libgsm1-dev, libtiff4-dev,
  libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev
