=== debian/changelog ===
wine (1.3.32) unstable; urgency=low

  * New upstream release.

 -- Kaj-Michael Lang <milang@tal.org>  Wed, 09 Nov 2011 12:43:00 +0200
