=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 IS_HARMATTAN=$(shell if grep unstable /etc/debian_version &> /dev/null; then echo y; else echo n; fi)
 
 # LDFLAGS= 
-DEB_TAR_SRCDIR:=wine-1.3.31
+DEB_TAR_SRCDIR:=wine-1.3.32
 DEB_CONFIGURE_NORMAL_ARGS:=--prefix=/opt/wine --sysconfdir=/etc \
 	--disable-tests \
 	--without-oss \
