=== debian/changelog ===
wine (1.3.34) unstable; urgency=low

  * New upstream release.

 -- Kaj-Michael Lang <milang@tal.org>  Thu, 08 Dec 2011 22:14:00 +0200

wine (1.3.33) unstable; urgency=low

  * New upstream release.

 -- Kaj-Michael Lang <milang@tal.org>  Sat, 19 Nov 2011 18:34:00 +0200
