=== debian/changelog ===
wine (1.3.35) unstable; urgency=low

  * New upstream release.

 -- Kaj-Michael Lang <milang@tal.org>  Thu, 29 Dec 2011 10:14:00 +0200
