## wine 1.4-rc2

=== Makefile ===
PACKAGE:=wine
VERSION:=1.4-rc2
SOURCE:=$(PACKAGE)-$(VERSION).tar.bz2
URLS:=http://ibiblio.org/pub/linux/system/emulators/wine/

include ../Rules.make
