=== debian/changelog ===
wine (1.4-rc2) unstable; urgency=low

  * New upstream release.

 -- Kaj-Michael Lang <milang@tal.org>  Sun, 05 Feb 2012 17:53:00 +0200

wine (1.3.37) unstable; urgency=low

  * New upstream release.

 -- Kaj-Michael Lang <milang@tal.org>  Thu, 19 Jan 2012 11:26:00 +0200

wine (1.3.36) unstable; urgency=low

  * New upstream release.

 -- Kaj-Michael Lang <milang@tal.org>  Wed, 11 Jan 2012 20:48:00 +0200
