=== debian/changelog ===
wine (1.4-rel-maemo0) stable; urgency=low

  * Stable release

 -- Kaj-Michael Lang <milang@tal.org>  Wed, 14 Mar 2012 20:10:00 +0200

wine (1.4-rc6) unstable; urgency=low

  * New upstream rc release.

 -- Kaj-Michael Lang <milang@tal.org>  Mon, 05 Mar 2012 16:53:00 +0200

wine (1.4-rc4) unstable; urgency=low

  * New upstream release.

 -- Kaj-Michael Lang <milang@tal.org>  Sun, 19 Feb 2012 11:24:00 +0200
