## wine 1.4.1-rel-maemo0

=== Makefile ===
PACKAGE:=wine
VERSION:=1.4.1
SOURCE:=$(PACKAGE)-$(VERSION).tar.bz2
URLS:=http://mirrors.ibiblio.org/wine/source/1.4

include ../Rules.make
