=== debian/changelog ===
wine (1.4.1-rel-maemo0) stable; urgency=low

  * Stable release

 -- Kaj-Michael Lang <milang@tal.org>  Wed, 08 Aug 2012 13:55:00 +0200
